
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29905.134
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "CRM", "CRM",  "{71816DC1-047F-4FF1-9842-40D31E30B7F6}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Transact", "Transact", "{83734364-ABEA-42A7-B441-A77CC912CE88}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CRM.publish", "crm\CRM\CRM.publish.csproj", "{6E2065D9-C472-4D24-BA2F-51D5767F9704}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CRM.Companies.publish", "crm.companies\CRM.Company\CRM.Companies.publish.csproj", "{BAF99643-681F-4AF3-8404-13842B1B1BCA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CRM.Contacts.publish", "crm.contacts\CRM.Contacts\CRM.Contacts.publish.csproj", "{566AD528-55CE-4EAD-BC07-91F333958CE3}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CRM.Routes.publish", "crm.routes\CRM.Routes\CRM.Routes.publish.csproj", "{4EB80B97-2A27-4BF2-A272-F8F357A22ED5}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Transact.publish", "transact\Transact\Transact.publish.csproj", "{7226266C-A6DB-4D51-B5A6-96429DE02E50}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Transact.Accounting.publish", "transact.accounting\Transact.Accounting\Transact.Accounting.publish.csproj", "{A34300FD-ACFE-48AB-A556-1200C5FCDF11}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Transact.Automation.publish", "transact.automation\Transact.Automation\Transact.Automation.publish.csproj", "{BA867060-C0C4-4FA8-AE70-DA55E6A4D8DA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Transact.Coupons.publish", "transact.coupons\Transact.Coupons\Transact.Coupons.publish.csproj", "{DD685727-5353-453E-AAAD-C4BCB8E9642F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Transact.Estimates.publish", "transact.estimates\Transact.Estimates\Transact.Estimates.publish.csproj", "{63B3381A-3155-4740-B819-51BA503FADFE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Transact.Inventory.publish", "transact.inventory\Transact.Inventory\Transact.Inventory.publish.csproj", "{9AFC04DC-6700-4BBB-AEBF-808642222B10}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Transact.Invoices.publish", "transact.invoices\Transact.Invoices\Transact.Invoices.publish.csproj", "{FA4B2790-9279-4E4F-B209-22B2C99B787F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Transact.Offers.publish", "transact.offers\Transact.Offers\Transact.Offers.publish.csproj", "{B735FA9D-4E45-4E62-99E0-F92C14B8F267}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Transact.Orders.publish", "transact.orders\Transact.Orders\Transact.Orders.publish.csproj", "{B31ED571-D54F-496C-82B8-2D57AA3E1B3B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Transact.Payments.publish", "transact.payments\Transact.Payments\Transact.Payments.publish.csproj", "{F0EDEB19-029C-4CEB-9AB8-4A1536F43B63}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Transact.PriceLists.publish", "transact.pricelists\Transact.PriceLists\Transact.PriceLists.publish.csproj", "{276E5B5F-38A6-4B6F-A516-97D24A54E9F5}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Transact.Taxes.publish", "transact.taxes\Transact.Taxes\Transact.Taxes.publish.csproj", "{992C3081-47E5-4098-88D2-7438504A1D74}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Transact.Wallets.publish", "transact.wallets\Transact.Wallets\Transact.Wallets.publish.csproj", "{ED1E2C14-4794-4157-B812-7160DC3E30C8}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "TM", "TM", "{469BBD1D-EB02-4C13-B82F-709AC951705E}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Support", "Support", "{831A3710-0BC8-4B88-8369-CD1F9903A46E}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "PM", "PM", "{1303D623-8CD3-4B57-81E3-5C9CDE5EE5DB}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PM.publish", "pm\PM\PM.publish.csproj", "{B6629DD5-26A3-4885-88AE-4B680E4426B8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Support.publish", "support\Support\Support.publish.csproj", "{3FFC2545-2DE2-40EA-A236-B78165B713EA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TM.publish", "tm\TM\TM.publish.csproj", "{B4A0DC38-F0FD-4809-B615-4CCB25825527}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Paybacks", "Paybacks", "{D4DA32C1-DE71-4D29-B1C8-B3FAFB3E7F76}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Paybacks.publish", "paybacks\Paybacks\Paybacks.publish.csproj", "{0054CF31-DCE6-494E-9432-A32564C0AB3B}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Communications", "Communications", "{068E4E33-2C8E-4098-B6F3-57FB7B1A6E3D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Communications.publish", "communications\Communications\Communications.publish.csproj", "{3BD27A14-6304-4634-AEC6-4718AD035CA1}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Unibase", "Unibase", "{40B7C55B-76EF-4E21-B01A-3C4A649B151F}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Platform", "Platform", "{B5A20B2D-FF9A-40B9-B9E4-CFB47212E9DB}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Helpers", "Helpers", "{487BACE1-BA0C-4BA5-81AB-31149CFDF06F}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "DbProviders", "DbProviders", "{FC7154FC-65BB-44DD-8034-358862BA64F9}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MongoDbProvider.Publish", "..\unibase\mongdbprovider\MongoDbProvider\MongoDbProvider.Publish.csproj", "{1CE0B249-EDC4-493A-AFE5-495050CA035E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PgSqlDbProvider.Publish", "..\unibase\pgsqldbprovider\PgSqlDbProvider\PgSqlDbProvider.Publish.csproj", "{35762CBA-B795-4042-85FB-EBE53C8B8A31}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ConferenceHelper.Publish", "..\unibase\helpers\ConferenceHelper\ConferenceHelper.Publish.csproj", "{90479407-C8B2-40D4-A0D0-4624141D4D2E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CsvHelper.Publish", "..\unibase\helpers\CsvHelper\CsvHelper.Publish.csproj", "{45053372-51B7-4730-9D6F-656AEE246533}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DateHelper.Publish", "..\unibase\helpers\DateHelper\DateHelper.Publish.csproj", "{D34859B3-D3E5-4431-9A98-21AB8CC89CDC}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "DeviceHelper.Publish", "..\unibase\helpers\DeviceHelper\DeviceHelper.Publish.csproj", "{FF639C17-0DE5-44BB-BEC2-66BA5AE68249}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EmailHelper.Publish", "..\unibase\helpers\EmailHelper\EmailHelper.Publish.csproj", "{262A92C1-9500-4D41-984D-8B71E783B3AB}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ExcelHelper.Publish", "..\unibase\helpers\ExcelHelper\ExcelHelper.Publish.csproj", "{138435C1-BB7D-4AFD-9719-8A0ACEB172CA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FileHelper.Publish", "..\unibase\helpers\FileHelper\FileHelper.Publish.csproj", "{B8B89562-E6A1-487A-A91F-4F3943326FF3}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "JsonHelper.Publish", "..\unibase\helpers\JsonHelper\JsonHelper.Publish.csproj", "{CD9CF0A0-99AF-4281-85A4-A4C673B7DDD5}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "LogHelper.Publish", "..\unibase\helpers\LogHelper\LogHelper.Publish.csproj", "{81B0D49D-106C-4205-A5CD-EC27FEA44936}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MemCacheHelper.Publish", "..\unibase\helpers\MemCacheHelper\MemCacheHelper.Publish.csproj", "{11042DE0-857B-44BE-B68F-11F8C15FFE14}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PdfHelper.Publish", "..\unibase\helpers\PdfHelper\PdfHelper.Publish.csproj", "{F42F6628-3EF0-4151-ACFB-7A82330C4F11}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "RedisCacheHelper.Publish", "..\unibase\helpers\RedisCacheHelper\RedisCacheHelper.Publish.csproj", "{08919A68-301C-4E41-BFF1-B2764B384726}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ReminderHelper.Publish", "..\unibase\helpers\ReminderHelper\ReminderHelper.Publish.csproj", "{E435E155-97D5-44A5-BBA0-DDF75A1C451D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TokenHelper.Publish", "..\unibase\helpers\TokenHelper\TokenHelper.Publish.csproj", "{B54E71A7-D03C-4BBB-981D-126D61B0C318}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "XmlHelper.Publish", "..\unibase\helpers\XmlHelper\XmlHelper.Publish.csproj", "{D8CBC053-0EA4-498B-ABEE-9DCC79510235}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Core", "Core", "{3919BD62-99CE-447C-B185-47878D0BA616}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Unibase.Core.Publish", "..\unibase\core\Unibase.Core\Unibase.Core.Publish.csproj", "{5D39B2BD-9807-435D-A5F8-2F80B6C13D96}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Unibase.Core.Web.Publish", "..\unibase\core\Unibase.Core.Web\Unibase.Core.Web.Publish.csproj", "{59227DCB-E178-41F6-8350-4129F98FE0E8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Platform.Core.Publish", "..\unibase\platform\Platform.Core\Platform.Core.Publish.csproj", "{C4FCE46F-E921-4840-9FC0-1F9F617498B3}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Platform.Membership.Publish", "..\unibase\platform\Platform.Membership\Platform.Membership.Publish.csproj", "{05499CA7-EBA6-4D4E-B5E8-141CC04C6C56}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Platform.Objects.Publish", "..\unibase\platform\Platform.Objects\Platform.Objects.Publish.csproj", "{A796A6BA-D0A9-4505-A0F5-CFCDD2DF3F7F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Platform.WebApis.Publish", "..\unibase\platform\Platform.WebApis\Platform.WebApis.Publish.csproj", "{5A2FF902-7BCB-4A03-89D5-64E4F1AFCF0E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Platform.Analytics.Publish", "..\unibase\platform.analytics\Platform.Analytics\Platform.Analytics.Publish.csproj", "{3CDC226D-E97C-4657-BA2E-BA1937587654}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Platform.Apps.Publish", "..\unibase\platform.apps\Platform.Apps\Platform.Apps.Publish.csproj", "{E8A47D81-2D04-43A5-BB78-46381F0B1F34}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Platform.Automation.Publish", "..\unibase\platform.automation\Platform.Automation\Platform.Automation.Publish.csproj", "{F5446654-F684-4357-A862-C4187A448028}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Platform.Common.Publish", "..\unibase\platform.common\Platform.Common\Platform.Common.Publish.csproj", "{3D35FE2F-9353-4149-8CD5-8C13CBDF4326}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Platform.DataSources.Publish", "..\unibase\platform.datasources\Platform.DataSources\Platform.DataSources.Publish.csproj", "{EABE2B10-6578-4556-BC62-6B67CAD2777C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Platform.GPS.Publish", "..\unibase\platform.gps\Platform.GPS\Platform.GPS.Publish.csproj", "{59E8E839-77B9-4C67-8AD6-98CDA1A9B441}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Platform.Integrations.Publish", "..\unibase\platform.integrations\Platform.Integrations\Platform.Integrations.Publish.csproj", "{F476A1DC-5E10-41F9-A1C1-B967B6F88930}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Platform.Templates.Publish", "..\unibase\platform.templates\Platform.Templates\Platform.Templates.Publish.csproj", "{D1E2051B-15C1-4DBF-99B2-6C81A4164154}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Platform.Tenants.Publish", "..\unibase\platform.tenants\Platform.Tenants\Platform.Tenants.Publish.csproj", "{9980063C-FCCC-4FA9-96ED-015FE69CC61D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Platform.Themes.Publish", "..\unibase\platform.themes\Platform.Themes\Platform.Themes.Publish.csproj", "{13297F64-43C3-4495-9E99-43D8950FBF47}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bizgaze.Server.Web.publish", "..\interface.web\Web.Server\Bizgaze.Server.Web.publish.csproj", "{C521AD5A-B6E5-4C32-9305-4503F2478E3B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Communications.UnitTests", "communications\Communications.UnitTests\Communications.UnitTests.csproj", "{EFD7B868-EC8B-4B17-99E7-D06229FB743B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CRM.Companies.UnitTests", "crm.companies\CRM.Companies.UnitTests\CRM.Companies.UnitTests.csproj", "{B0E26E5C-F90C-44BD-A6C9-053151F5E7A8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6E2065D9-C472-4D24-BA2F-51D5767F9704}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6E2065D9-C472-4D24-BA2F-51D5767F9704}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6E2065D9-C472-4D24-BA2F-51D5767F9704}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6E2065D9-C472-4D24-BA2F-51D5767F9704}.Release|Any CPU.Build.0 = Release|Any CPU
		{BAF99643-681F-4AF3-8404-13842B1B1BCA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BAF99643-681F-4AF3-8404-13842B1B1BCA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BAF99643-681F-4AF3-8404-13842B1B1BCA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BAF99643-681F-4AF3-8404-13842B1B1BCA}.Release|Any CPU.Build.0 = Release|Any CPU
		{566AD528-55CE-4EAD-BC07-91F333958CE3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{566AD528-55CE-4EAD-BC07-91F333958CE3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{566AD528-55CE-4EAD-BC07-91F333958CE3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{566AD528-55CE-4EAD-BC07-91F333958CE3}.Release|Any CPU.Build.0 = Release|Any CPU
		{4EB80B97-2A27-4BF2-A272-F8F357A22ED5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4EB80B97-2A27-4BF2-A272-F8F357A22ED5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4EB80B97-2A27-4BF2-A272-F8F357A22ED5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4EB80B97-2A27-4BF2-A272-F8F357A22ED5}.Release|Any CPU.Build.0 = Release|Any CPU
		{7226266C-A6DB-4D51-B5A6-96429DE02E50}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7226266C-A6DB-4D51-B5A6-96429DE02E50}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7226266C-A6DB-4D51-B5A6-96429DE02E50}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7226266C-A6DB-4D51-B5A6-96429DE02E50}.Release|Any CPU.Build.0 = Release|Any CPU
		{A34300FD-ACFE-48AB-A556-1200C5FCDF11}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A34300FD-ACFE-48AB-A556-1200C5FCDF11}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A34300FD-ACFE-48AB-A556-1200C5FCDF11}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A34300FD-ACFE-48AB-A556-1200C5FCDF11}.Release|Any CPU.Build.0 = Release|Any CPU
		{BA867060-C0C4-4FA8-AE70-DA55E6A4D8DA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BA867060-C0C4-4FA8-AE70-DA55E6A4D8DA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BA867060-C0C4-4FA8-AE70-DA55E6A4D8DA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BA867060-C0C4-4FA8-AE70-DA55E6A4D8DA}.Release|Any CPU.Build.0 = Release|Any CPU
		{DD685727-5353-453E-AAAD-C4BCB8E9642F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DD685727-5353-453E-AAAD-C4BCB8E9642F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DD685727-5353-453E-AAAD-C4BCB8E9642F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DD685727-5353-453E-AAAD-C4BCB8E9642F}.Release|Any CPU.Build.0 = Release|Any CPU
		{63B3381A-3155-4740-B819-51BA503FADFE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{63B3381A-3155-4740-B819-51BA503FADFE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{63B3381A-3155-4740-B819-51BA503FADFE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{63B3381A-3155-4740-B819-51BA503FADFE}.Release|Any CPU.Build.0 = Release|Any CPU
		{9AFC04DC-6700-4BBB-AEBF-808642222B10}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9AFC04DC-6700-4BBB-AEBF-808642222B10}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9AFC04DC-6700-4BBB-AEBF-808642222B10}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9AFC04DC-6700-4BBB-AEBF-808642222B10}.Release|Any CPU.Build.0 = Release|Any CPU
		{FA4B2790-9279-4E4F-B209-22B2C99B787F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FA4B2790-9279-4E4F-B209-22B2C99B787F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FA4B2790-9279-4E4F-B209-22B2C99B787F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FA4B2790-9279-4E4F-B209-22B2C99B787F}.Release|Any CPU.Build.0 = Release|Any CPU
		{B735FA9D-4E45-4E62-99E0-F92C14B8F267}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B735FA9D-4E45-4E62-99E0-F92C14B8F267}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B735FA9D-4E45-4E62-99E0-F92C14B8F267}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B735FA9D-4E45-4E62-99E0-F92C14B8F267}.Release|Any CPU.Build.0 = Release|Any CPU
		{B31ED571-D54F-496C-82B8-2D57AA3E1B3B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B31ED571-D54F-496C-82B8-2D57AA3E1B3B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B31ED571-D54F-496C-82B8-2D57AA3E1B3B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B31ED571-D54F-496C-82B8-2D57AA3E1B3B}.Release|Any CPU.Build.0 = Release|Any CPU
		{F0EDEB19-029C-4CEB-9AB8-4A1536F43B63}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F0EDEB19-029C-4CEB-9AB8-4A1536F43B63}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F0EDEB19-029C-4CEB-9AB8-4A1536F43B63}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F0EDEB19-029C-4CEB-9AB8-4A1536F43B63}.Release|Any CPU.Build.0 = Release|Any CPU
		{276E5B5F-38A6-4B6F-A516-97D24A54E9F5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{276E5B5F-38A6-4B6F-A516-97D24A54E9F5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{276E5B5F-38A6-4B6F-A516-97D24A54E9F5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{276E5B5F-38A6-4B6F-A516-97D24A54E9F5}.Release|Any CPU.Build.0 = Release|Any CPU
		{992C3081-47E5-4098-88D2-7438504A1D74}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{992C3081-47E5-4098-88D2-7438504A1D74}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{992C3081-47E5-4098-88D2-7438504A1D74}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{992C3081-47E5-4098-88D2-7438504A1D74}.Release|Any CPU.Build.0 = Release|Any CPU
		{ED1E2C14-4794-4157-B812-7160DC3E30C8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ED1E2C14-4794-4157-B812-7160DC3E30C8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ED1E2C14-4794-4157-B812-7160DC3E30C8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ED1E2C14-4794-4157-B812-7160DC3E30C8}.Release|Any CPU.Build.0 = Release|Any CPU
		{B6629DD5-26A3-4885-88AE-4B680E4426B8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B6629DD5-26A3-4885-88AE-4B680E4426B8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B6629DD5-26A3-4885-88AE-4B680E4426B8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B6629DD5-26A3-4885-88AE-4B680E4426B8}.Release|Any CPU.Build.0 = Release|Any CPU
		{3FFC2545-2DE2-40EA-A236-B78165B713EA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3FFC2545-2DE2-40EA-A236-B78165B713EA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3FFC2545-2DE2-40EA-A236-B78165B713EA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3FFC2545-2DE2-40EA-A236-B78165B713EA}.Release|Any CPU.Build.0 = Release|Any CPU
		{B4A0DC38-F0FD-4809-B615-4CCB25825527}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B4A0DC38-F0FD-4809-B615-4CCB25825527}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B4A0DC38-F0FD-4809-B615-4CCB25825527}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B4A0DC38-F0FD-4809-B615-4CCB25825527}.Release|Any CPU.Build.0 = Release|Any CPU
		{0054CF31-DCE6-494E-9432-A32564C0AB3B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0054CF31-DCE6-494E-9432-A32564C0AB3B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0054CF31-DCE6-494E-9432-A32564C0AB3B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0054CF31-DCE6-494E-9432-A32564C0AB3B}.Release|Any CPU.Build.0 = Release|Any CPU
		{3BD27A14-6304-4634-AEC6-4718AD035CA1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3BD27A14-6304-4634-AEC6-4718AD035CA1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3BD27A14-6304-4634-AEC6-4718AD035CA1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3BD27A14-6304-4634-AEC6-4718AD035CA1}.Release|Any CPU.Build.0 = Release|Any CPU
		{1CE0B249-EDC4-493A-AFE5-495050CA035E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1CE0B249-EDC4-493A-AFE5-495050CA035E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1CE0B249-EDC4-493A-AFE5-495050CA035E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1CE0B249-EDC4-493A-AFE5-495050CA035E}.Release|Any CPU.Build.0 = Release|Any CPU
		{35762CBA-B795-4042-85FB-EBE53C8B8A31}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{35762CBA-B795-4042-85FB-EBE53C8B8A31}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{35762CBA-B795-4042-85FB-EBE53C8B8A31}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{35762CBA-B795-4042-85FB-EBE53C8B8A31}.Release|Any CPU.Build.0 = Release|Any CPU
		{90479407-C8B2-40D4-A0D0-4624141D4D2E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{90479407-C8B2-40D4-A0D0-4624141D4D2E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{90479407-C8B2-40D4-A0D0-4624141D4D2E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{90479407-C8B2-40D4-A0D0-4624141D4D2E}.Release|Any CPU.Build.0 = Release|Any CPU
		{45053372-51B7-4730-9D6F-656AEE246533}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{45053372-51B7-4730-9D6F-656AEE246533}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{45053372-51B7-4730-9D6F-656AEE246533}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{45053372-51B7-4730-9D6F-656AEE246533}.Release|Any CPU.Build.0 = Release|Any CPU
		{D34859B3-D3E5-4431-9A98-21AB8CC89CDC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D34859B3-D3E5-4431-9A98-21AB8CC89CDC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D34859B3-D3E5-4431-9A98-21AB8CC89CDC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D34859B3-D3E5-4431-9A98-21AB8CC89CDC}.Release|Any CPU.Build.0 = Release|Any CPU
		{FF639C17-0DE5-44BB-BEC2-66BA5AE68249}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FF639C17-0DE5-44BB-BEC2-66BA5AE68249}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FF639C17-0DE5-44BB-BEC2-66BA5AE68249}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FF639C17-0DE5-44BB-BEC2-66BA5AE68249}.Release|Any CPU.Build.0 = Release|Any CPU
		{262A92C1-9500-4D41-984D-8B71E783B3AB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{262A92C1-9500-4D41-984D-8B71E783B3AB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{262A92C1-9500-4D41-984D-8B71E783B3AB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{262A92C1-9500-4D41-984D-8B71E783B3AB}.Release|Any CPU.Build.0 = Release|Any CPU
		{138435C1-BB7D-4AFD-9719-8A0ACEB172CA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{138435C1-BB7D-4AFD-9719-8A0ACEB172CA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{138435C1-BB7D-4AFD-9719-8A0ACEB172CA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{138435C1-BB7D-4AFD-9719-8A0ACEB172CA}.Release|Any CPU.Build.0 = Release|Any CPU
		{B8B89562-E6A1-487A-A91F-4F3943326FF3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B8B89562-E6A1-487A-A91F-4F3943326FF3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B8B89562-E6A1-487A-A91F-4F3943326FF3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B8B89562-E6A1-487A-A91F-4F3943326FF3}.Release|Any CPU.Build.0 = Release|Any CPU
		{CD9CF0A0-99AF-4281-85A4-A4C673B7DDD5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CD9CF0A0-99AF-4281-85A4-A4C673B7DDD5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CD9CF0A0-99AF-4281-85A4-A4C673B7DDD5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CD9CF0A0-99AF-4281-85A4-A4C673B7DDD5}.Release|Any CPU.Build.0 = Release|Any CPU
		{81B0D49D-106C-4205-A5CD-EC27FEA44936}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{81B0D49D-106C-4205-A5CD-EC27FEA44936}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{81B0D49D-106C-4205-A5CD-EC27FEA44936}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{81B0D49D-106C-4205-A5CD-EC27FEA44936}.Release|Any CPU.Build.0 = Release|Any CPU
		{11042DE0-857B-44BE-B68F-11F8C15FFE14}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{11042DE0-857B-44BE-B68F-11F8C15FFE14}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{11042DE0-857B-44BE-B68F-11F8C15FFE14}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{11042DE0-857B-44BE-B68F-11F8C15FFE14}.Release|Any CPU.Build.0 = Release|Any CPU
		{F42F6628-3EF0-4151-ACFB-7A82330C4F11}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F42F6628-3EF0-4151-ACFB-7A82330C4F11}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F42F6628-3EF0-4151-ACFB-7A82330C4F11}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F42F6628-3EF0-4151-ACFB-7A82330C4F11}.Release|Any CPU.Build.0 = Release|Any CPU
		{08919A68-301C-4E41-BFF1-B2764B384726}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{08919A68-301C-4E41-BFF1-B2764B384726}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{08919A68-301C-4E41-BFF1-B2764B384726}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{08919A68-301C-4E41-BFF1-B2764B384726}.Release|Any CPU.Build.0 = Release|Any CPU
		{E435E155-97D5-44A5-BBA0-DDF75A1C451D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E435E155-97D5-44A5-BBA0-DDF75A1C451D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E435E155-97D5-44A5-BBA0-DDF75A1C451D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E435E155-97D5-44A5-BBA0-DDF75A1C451D}.Release|Any CPU.Build.0 = Release|Any CPU
		{B54E71A7-D03C-4BBB-981D-126D61B0C318}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B54E71A7-D03C-4BBB-981D-126D61B0C318}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B54E71A7-D03C-4BBB-981D-126D61B0C318}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B54E71A7-D03C-4BBB-981D-126D61B0C318}.Release|Any CPU.Build.0 = Release|Any CPU
		{D8CBC053-0EA4-498B-ABEE-9DCC79510235}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D8CBC053-0EA4-498B-ABEE-9DCC79510235}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D8CBC053-0EA4-498B-ABEE-9DCC79510235}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D8CBC053-0EA4-498B-ABEE-9DCC79510235}.Release|Any CPU.Build.0 = Release|Any CPU
		{5D39B2BD-9807-435D-A5F8-2F80B6C13D96}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5D39B2BD-9807-435D-A5F8-2F80B6C13D96}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5D39B2BD-9807-435D-A5F8-2F80B6C13D96}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5D39B2BD-9807-435D-A5F8-2F80B6C13D96}.Release|Any CPU.Build.0 = Release|Any CPU
		{59227DCB-E178-41F6-8350-4129F98FE0E8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{59227DCB-E178-41F6-8350-4129F98FE0E8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{59227DCB-E178-41F6-8350-4129F98FE0E8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{59227DCB-E178-41F6-8350-4129F98FE0E8}.Release|Any CPU.Build.0 = Release|Any CPU
		{C4FCE46F-E921-4840-9FC0-1F9F617498B3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C4FCE46F-E921-4840-9FC0-1F9F617498B3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C4FCE46F-E921-4840-9FC0-1F9F617498B3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C4FCE46F-E921-4840-9FC0-1F9F617498B3}.Release|Any CPU.Build.0 = Release|Any CPU
		{05499CA7-EBA6-4D4E-B5E8-141CC04C6C56}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{05499CA7-EBA6-4D4E-B5E8-141CC04C6C56}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{05499CA7-EBA6-4D4E-B5E8-141CC04C6C56}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{05499CA7-EBA6-4D4E-B5E8-141CC04C6C56}.Release|Any CPU.Build.0 = Release|Any CPU
		{A796A6BA-D0A9-4505-A0F5-CFCDD2DF3F7F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A796A6BA-D0A9-4505-A0F5-CFCDD2DF3F7F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A796A6BA-D0A9-4505-A0F5-CFCDD2DF3F7F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A796A6BA-D0A9-4505-A0F5-CFCDD2DF3F7F}.Release|Any CPU.Build.0 = Release|Any CPU
		{5A2FF902-7BCB-4A03-89D5-64E4F1AFCF0E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5A2FF902-7BCB-4A03-89D5-64E4F1AFCF0E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5A2FF902-7BCB-4A03-89D5-64E4F1AFCF0E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5A2FF902-7BCB-4A03-89D5-64E4F1AFCF0E}.Release|Any CPU.Build.0 = Release|Any CPU
		{3CDC226D-E97C-4657-BA2E-BA1937587654}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3CDC226D-E97C-4657-BA2E-BA1937587654}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3CDC226D-E97C-4657-BA2E-BA1937587654}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3CDC226D-E97C-4657-BA2E-BA1937587654}.Release|Any CPU.Build.0 = Release|Any CPU
		{E8A47D81-2D04-43A5-BB78-46381F0B1F34}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E8A47D81-2D04-43A5-BB78-46381F0B1F34}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E8A47D81-2D04-43A5-BB78-46381F0B1F34}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E8A47D81-2D04-43A5-BB78-46381F0B1F34}.Release|Any CPU.Build.0 = Release|Any CPU
		{F5446654-F684-4357-A862-C4187A448028}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F5446654-F684-4357-A862-C4187A448028}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F5446654-F684-4357-A862-C4187A448028}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F5446654-F684-4357-A862-C4187A448028}.Release|Any CPU.Build.0 = Release|Any CPU
		{3D35FE2F-9353-4149-8CD5-8C13CBDF4326}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3D35FE2F-9353-4149-8CD5-8C13CBDF4326}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3D35FE2F-9353-4149-8CD5-8C13CBDF4326}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3D35FE2F-9353-4149-8CD5-8C13CBDF4326}.Release|Any CPU.Build.0 = Release|Any CPU
		{EABE2B10-6578-4556-BC62-6B67CAD2777C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EABE2B10-6578-4556-BC62-6B67CAD2777C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EABE2B10-6578-4556-BC62-6B67CAD2777C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EABE2B10-6578-4556-BC62-6B67CAD2777C}.Release|Any CPU.Build.0 = Release|Any CPU
		{59E8E839-77B9-4C67-8AD6-98CDA1A9B441}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{59E8E839-77B9-4C67-8AD6-98CDA1A9B441}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{59E8E839-77B9-4C67-8AD6-98CDA1A9B441}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{59E8E839-77B9-4C67-8AD6-98CDA1A9B441}.Release|Any CPU.Build.0 = Release|Any CPU
		{F476A1DC-5E10-41F9-A1C1-B967B6F88930}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F476A1DC-5E10-41F9-A1C1-B967B6F88930}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F476A1DC-5E10-41F9-A1C1-B967B6F88930}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F476A1DC-5E10-41F9-A1C1-B967B6F88930}.Release|Any CPU.Build.0 = Release|Any CPU
		{D1E2051B-15C1-4DBF-99B2-6C81A4164154}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D1E2051B-15C1-4DBF-99B2-6C81A4164154}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D1E2051B-15C1-4DBF-99B2-6C81A4164154}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D1E2051B-15C1-4DBF-99B2-6C81A4164154}.Release|Any CPU.Build.0 = Release|Any CPU
		{9980063C-FCCC-4FA9-96ED-015FE69CC61D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9980063C-FCCC-4FA9-96ED-015FE69CC61D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9980063C-FCCC-4FA9-96ED-015FE69CC61D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9980063C-FCCC-4FA9-96ED-015FE69CC61D}.Release|Any CPU.Build.0 = Release|Any CPU
		{13297F64-43C3-4495-9E99-43D8950FBF47}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{13297F64-43C3-4495-9E99-43D8950FBF47}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{13297F64-43C3-4495-9E99-43D8950FBF47}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{13297F64-43C3-4495-9E99-43D8950FBF47}.Release|Any CPU.Build.0 = Release|Any CPU
		{C521AD5A-B6E5-4C32-9305-4503F2478E3B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C521AD5A-B6E5-4C32-9305-4503F2478E3B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C521AD5A-B6E5-4C32-9305-4503F2478E3B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C521AD5A-B6E5-4C32-9305-4503F2478E3B}.Release|Any CPU.Build.0 = Release|Any CPU
		{EFD7B868-EC8B-4B17-99E7-D06229FB743B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EFD7B868-EC8B-4B17-99E7-D06229FB743B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EFD7B868-EC8B-4B17-99E7-D06229FB743B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EFD7B868-EC8B-4B17-99E7-D06229FB743B}.Release|Any CPU.Build.0 = Release|Any CPU
		{B0E26E5C-F90C-44BD-A6C9-053151F5E7A8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B0E26E5C-F90C-44BD-A6C9-053151F5E7A8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B0E26E5C-F90C-44BD-A6C9-053151F5E7A8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B0E26E5C-F90C-44BD-A6C9-053151F5E7A8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{6E2065D9-C472-4D24-BA2F-51D5767F9704} = {71816DC1-047F-4FF1-9842-40D31E30B7F6}
		{BAF99643-681F-4AF3-8404-13842B1B1BCA} = {71816DC1-047F-4FF1-9842-40D31E30B7F6}
		{566AD528-55CE-4EAD-BC07-91F333958CE3} = {71816DC1-047F-4FF1-9842-40D31E30B7F6}
		{4EB80B97-2A27-4BF2-A272-F8F357A22ED5} = {71816DC1-047F-4FF1-9842-40D31E30B7F6}
		{7226266C-A6DB-4D51-B5A6-96429DE02E50} = {83734364-ABEA-42A7-B441-A77CC912CE88}
		{A34300FD-ACFE-48AB-A556-1200C5FCDF11} = {83734364-ABEA-42A7-B441-A77CC912CE88}
		{BA867060-C0C4-4FA8-AE70-DA55E6A4D8DA} = {83734364-ABEA-42A7-B441-A77CC912CE88}
		{DD685727-5353-453E-AAAD-C4BCB8E9642F} = {83734364-ABEA-42A7-B441-A77CC912CE88}
		{63B3381A-3155-4740-B819-51BA503FADFE} = {83734364-ABEA-42A7-B441-A77CC912CE88}
		{9AFC04DC-6700-4BBB-AEBF-808642222B10} = {83734364-ABEA-42A7-B441-A77CC912CE88}
		{FA4B2790-9279-4E4F-B209-22B2C99B787F} = {83734364-ABEA-42A7-B441-A77CC912CE88}
		{B735FA9D-4E45-4E62-99E0-F92C14B8F267} = {83734364-ABEA-42A7-B441-A77CC912CE88}
		{B31ED571-D54F-496C-82B8-2D57AA3E1B3B} = {83734364-ABEA-42A7-B441-A77CC912CE88}
		{F0EDEB19-029C-4CEB-9AB8-4A1536F43B63} = {83734364-ABEA-42A7-B441-A77CC912CE88}
		{276E5B5F-38A6-4B6F-A516-97D24A54E9F5} = {83734364-ABEA-42A7-B441-A77CC912CE88}
		{992C3081-47E5-4098-88D2-7438504A1D74} = {83734364-ABEA-42A7-B441-A77CC912CE88}
		{ED1E2C14-4794-4157-B812-7160DC3E30C8} = {83734364-ABEA-42A7-B441-A77CC912CE88}
		{B6629DD5-26A3-4885-88AE-4B680E4426B8} = {1303D623-8CD3-4B57-81E3-5C9CDE5EE5DB}
		{3FFC2545-2DE2-40EA-A236-B78165B713EA} = {831A3710-0BC8-4B88-8369-CD1F9903A46E}
		{B4A0DC38-F0FD-4809-B615-4CCB25825527} = {469BBD1D-EB02-4C13-B82F-709AC951705E}
		{0054CF31-DCE6-494E-9432-A32564C0AB3B} = {D4DA32C1-DE71-4D29-B1C8-B3FAFB3E7F76}
		{3BD27A14-6304-4634-AEC6-4718AD035CA1} = {068E4E33-2C8E-4098-B6F3-57FB7B1A6E3D}
		{B5A20B2D-FF9A-40B9-B9E4-CFB47212E9DB} = {40B7C55B-76EF-4E21-B01A-3C4A649B151F}
		{487BACE1-BA0C-4BA5-81AB-31149CFDF06F} = {40B7C55B-76EF-4E21-B01A-3C4A649B151F}
		{FC7154FC-65BB-44DD-8034-358862BA64F9} = {40B7C55B-76EF-4E21-B01A-3C4A649B151F}
		{1CE0B249-EDC4-493A-AFE5-495050CA035E} = {FC7154FC-65BB-44DD-8034-358862BA64F9}
		{35762CBA-B795-4042-85FB-EBE53C8B8A31} = {FC7154FC-65BB-44DD-8034-358862BA64F9}
		{90479407-C8B2-40D4-A0D0-4624141D4D2E} = {487BACE1-BA0C-4BA5-81AB-31149CFDF06F}
		{45053372-51B7-4730-9D6F-656AEE246533} = {487BACE1-BA0C-4BA5-81AB-31149CFDF06F}
		{D34859B3-D3E5-4431-9A98-21AB8CC89CDC} = {487BACE1-BA0C-4BA5-81AB-31149CFDF06F}
		{FF639C17-0DE5-44BB-BEC2-66BA5AE68249} = {487BACE1-BA0C-4BA5-81AB-31149CFDF06F}
		{262A92C1-9500-4D41-984D-8B71E783B3AB} = {487BACE1-BA0C-4BA5-81AB-31149CFDF06F}
		{138435C1-BB7D-4AFD-9719-8A0ACEB172CA} = {487BACE1-BA0C-4BA5-81AB-31149CFDF06F}
		{B8B89562-E6A1-487A-A91F-4F3943326FF3} = {487BACE1-BA0C-4BA5-81AB-31149CFDF06F}
		{CD9CF0A0-99AF-4281-85A4-A4C673B7DDD5} = {487BACE1-BA0C-4BA5-81AB-31149CFDF06F}
		{81B0D49D-106C-4205-A5CD-EC27FEA44936} = {487BACE1-BA0C-4BA5-81AB-31149CFDF06F}
		{11042DE0-857B-44BE-B68F-11F8C15FFE14} = {487BACE1-BA0C-4BA5-81AB-31149CFDF06F}
		{F42F6628-3EF0-4151-ACFB-7A82330C4F11} = {487BACE1-BA0C-4BA5-81AB-31149CFDF06F}
		{08919A68-301C-4E41-BFF1-B2764B384726} = {487BACE1-BA0C-4BA5-81AB-31149CFDF06F}
		{E435E155-97D5-44A5-BBA0-DDF75A1C451D} = {487BACE1-BA0C-4BA5-81AB-31149CFDF06F}
		{B54E71A7-D03C-4BBB-981D-126D61B0C318} = {487BACE1-BA0C-4BA5-81AB-31149CFDF06F}
		{D8CBC053-0EA4-498B-ABEE-9DCC79510235} = {487BACE1-BA0C-4BA5-81AB-31149CFDF06F}
		{3919BD62-99CE-447C-B185-47878D0BA616} = {40B7C55B-76EF-4E21-B01A-3C4A649B151F}
		{5D39B2BD-9807-435D-A5F8-2F80B6C13D96} = {3919BD62-99CE-447C-B185-47878D0BA616}
		{59227DCB-E178-41F6-8350-4129F98FE0E8} = {3919BD62-99CE-447C-B185-47878D0BA616}
		{C4FCE46F-E921-4840-9FC0-1F9F617498B3} = {B5A20B2D-FF9A-40B9-B9E4-CFB47212E9DB}
		{05499CA7-EBA6-4D4E-B5E8-141CC04C6C56} = {B5A20B2D-FF9A-40B9-B9E4-CFB47212E9DB}
		{A796A6BA-D0A9-4505-A0F5-CFCDD2DF3F7F} = {B5A20B2D-FF9A-40B9-B9E4-CFB47212E9DB}
		{5A2FF902-7BCB-4A03-89D5-64E4F1AFCF0E} = {B5A20B2D-FF9A-40B9-B9E4-CFB47212E9DB}
		{3CDC226D-E97C-4657-BA2E-BA1937587654} = {B5A20B2D-FF9A-40B9-B9E4-CFB47212E9DB}
		{E8A47D81-2D04-43A5-BB78-46381F0B1F34} = {B5A20B2D-FF9A-40B9-B9E4-CFB47212E9DB}
		{F5446654-F684-4357-A862-C4187A448028} = {B5A20B2D-FF9A-40B9-B9E4-CFB47212E9DB}
		{3D35FE2F-9353-4149-8CD5-8C13CBDF4326} = {B5A20B2D-FF9A-40B9-B9E4-CFB47212E9DB}
		{EABE2B10-6578-4556-BC62-6B67CAD2777C} = {B5A20B2D-FF9A-40B9-B9E4-CFB47212E9DB}
		{59E8E839-77B9-4C67-8AD6-98CDA1A9B441} = {B5A20B2D-FF9A-40B9-B9E4-CFB47212E9DB}
		{F476A1DC-5E10-41F9-A1C1-B967B6F88930} = {B5A20B2D-FF9A-40B9-B9E4-CFB47212E9DB}
		{D1E2051B-15C1-4DBF-99B2-6C81A4164154} = {B5A20B2D-FF9A-40B9-B9E4-CFB47212E9DB}
		{9980063C-FCCC-4FA9-96ED-015FE69CC61D} = {B5A20B2D-FF9A-40B9-B9E4-CFB47212E9DB}
		{13297F64-43C3-4495-9E99-43D8950FBF47} = {B5A20B2D-FF9A-40B9-B9E4-CFB47212E9DB}
		{EFD7B868-EC8B-4B17-99E7-D06229FB743B} = {068E4E33-2C8E-4098-B6F3-57FB7B1A6E3D}
		{B0E26E5C-F90C-44BD-A6C9-053151F5E7A8} = {71816DC1-047F-4FF1-9842-40D31E30B7F6}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BC6811BD-16A3-40FB-A127-2E381584DBB6}
	EndGlobalSection
EndGlobal
